POST
/api/gateway/v2/createtokenCreate a JWT bearer token for authenticated requests
Request Body
application/json
Request which contains user credentials
TypeScript Definitions
Use the request body type in TypeScript.
Contains all parameters needed to request a JWT bearer token for the decoloop CPQ API.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/gateway/v2/createtoken" \ -H "Content-Type: application/json" \ -d '{ "domainName": "string", "username": "string", "password": "string" }'{ "access_token": "string", ".issued": "2019-08-24T14:15:22Z", ".expires": "2019-08-24T14:15:22Z", "wizard_id": 0}{ "type": "string", "title": "string", "status": 0, "detail": "string", "instance": "string", "extensions": { "property1": null, "property2": null }, "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "property1": null, "property2": null}Empty